Bug 612747

Summary: [abrt] yelp-2.31.6-2.fc14: g_atomic_int_exchange_and_add: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Peter Larsen <plarsen>
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: mbarnes
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:bda908a4010476235a0b8c1cbf8b7488f87508cc
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-16 15:06:37 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Peter Larsen 2010-07-08 17:50:03 EDT
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: yelp
comment: Upgrade of f13 to f14/rawhide. Basic "GNOME Desktop Environment" setup. Choose "System->Help". Crash.
component: yelp
crash_function: g_atomic_int_exchange_and_add
executable: /usr/bin/yelp
global_uuid: bda908a4010476235a0b8c1cbf8b7488f87508cc
kernel: 2.6.35-0.29.rc4.git0.fc14.x86_64
package: yelp-2.31.6-2.fc14
rating: 4
reason: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1278664535
uid: 500

How to reproduce
-----
1. System -> Help
2.
3.
Comment 1 Peter Larsen 2010-07-08 17:50:05 EDT
Created attachment 430488 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 08:29:08 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2012-08-16 15:06:39 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping